/* Context Menu */
"Circle" = "Cerchio";

/* Context Menu
   undo */
"Draw Circle" = "Disegna cerchio";

/* Context Menu */
"Draw Rect" = "Disegna rettangolo";

/* undo */
"Draw Rectangle" = "Disegna rettangolo";

/* Title of the Primitives tool */
"Primitives" = "Forme primitive";

/* Context Menu */
"Rectangle" = "Rettangolo";

